@charset "utf-8";
/* CSS Document */

@import url(//fonts.googleapis.com/earlyaccess/kopubbatang.css);

body {
	font-family: 'KoPub Batang', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #e9eaeb;
	margin: 0 auto;
	padding: 0px;
}
div.error {
	color: red;
	font-size: 21px;
	margin-top: 15px;
}
label.error {
	color: red;
}
.container {
	max-width: 940px;
}
header h1 img {
	margin: 0 auto;
}
.reverse {
	background-color: #fff;
	padding: 3% 0%;
}
.covers {
	margin: 0 auto;
}
.centered {
	text-align: center;
}
h2 {
	font-family: 'KoPub Batang', Times New Roman, serif;
	font-size: 32px;
	margin-bottom: 25px;
}
h2.section {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}
.form-horizontal {
	padding: 1% 10%;
}
.form-control {
	padding: 18px;
	height: auto;
	color: #555;
	text-transform: uppercase;
}
p.offers {
	font-family: 'KoPub Batang', Times New Roman, serif;
	font-size: 20px;
	line-height: 24px;
}
p.offers-2 {
	font-family: 'KoPub Batang', Times New Roman, serif;
	font-size: 18px;
	line-height: 22px;
}
label.offers {
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
}
label.offers-2 {
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
}
.savings {
	color: #9c1c1f;
	font-size: 32px;
	font-weight: bold;
}
.btn {
	padding: 12px 24px;
	margin-bottom: 5%;
	background-color: white;
	color: #9c1c1f;
	font-size: 18px;
	font-weight: bold;
}
.conf {
	text-align: center;
}
.card_logos {
	width:310px;
	float:left;
}
#card_type, #billme {
	float:left;
}
#cclabel {
	float:left;
}
#cclabel, #billmelabel {
	margin:2px 5px;
}
ul {
	list-style: none;
	padding-left: 0;
}
.select {
	font-size: 16px;
	text-transform: uppercase;
}
.mobile-visible {
	display:none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  text-transform: uppercase;
  font-size: 18px;	
  color: #555;	
}
::-moz-placeholder { /* Firefox 19+ */
  text-transform: uppercase;
  font-size: 18px;
  color: #555;	
}
:-ms-input-placeholder { /* IE 10+ */
  text-transform: uppercase;
  font-size: 18px;	
  color: #555;	
}
:-moz-placeholder { /* Firefox 18- */
  text-transform: uppercase;
  font-size: 18px;
  color: #555;	
}

/*creditCardTypeDetector*/
ul.card_logos {
	display: inline-block;
	/*margin: 0;
	padding: 0;*/
}

.card_visa, .card_mastercard, .card_amex, .card_discover {
	display: inline-block;
	width: 43px;
	height: 26px;
	overflow: hidden;
	text-align: left;
	text-indent: -999px;
	background: url(cards.png) 0 0 no-repeat;
}

.card_visa {
	background-position: 0 0;
}

.card_mastercard {
	background-position: -46px 0;
}

.card_amex {
	background-position: -93px 0;
}

.card_discover {
	background-position: -140px 0;
}

.is_visa li, .is_mastercard li, .is_amex li, .is_discover li, .is_nothing li {
	opacity: .2;
}

.is_visa li.card_visa, .is_mastercard li.card_mastercard, .is_amex li.card_amex, .is_discover li.card_discover {
	opacity: 1;
}

@media (max-width:768px) {
	.form-group .space {
		margin-bottom: 15px;
	}
	.mobile-visible {
		display:block;
	}
}
@media (max-width:767px) {
	.form-horizontal {
		padding: 1% 5%;
	}
}
@media (max-width: 480px) {
	.card_logos {
		width:100%;
		float:none;
	}
	#cclabel {
		float:none;
	}
}